Subject: Fwd: 20136194 - Blackpink - 23/02/2019- Stadium Malawati, Selangor, MY - Fan Seller - LDA requested
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>, Ekta VGG <[email-masked]>
Date: Tue, 5 Feb 2019 07:04:29 -0700 (MST)

Hi Brian, 

I've requested Ekta to call the buyer and chase up the LDA however the buyer wasn't available to talk. Ekta has sent an email and is following this case up. 

@Ekta - Please call the buyer again tomorrow morning. 

Kind Regards, 
Ashwinee 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Sent: Tuesday, 5 February, 2019 13:49:02 
Subject: 20136194 - Blackpink - 23/02/2019- Stadium Malawati, Selangor, MY - Fan Seller - LDA requested 

Hi Ekta, 

Can you call the buyer and chase up the LDA please. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "geofrey hassett" <[email-masked]>, "MayLee Chan" <[email-masked]> 
Sent: Tuesday, 5 February, 2019 13:39:34 
Subject: FW: 20136194 - Blackpink - 23/02/2019- Stadium Malawati, Selangor, MY - Fan Seller - LDA requested 

Hi Ashwinee, 

Could you please assign this to an EN agent to chase for LDA and reply on this thread once done. 

Thank you, 

Brian 

From: Geofrey Hassett 
Sent: Monday 4 February 2019 15:21 
To: MayLee Chan <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: Re: 20136194 - Blackpink - 23/02/2019- Stadium Malawati, Selangor, MY - Fan Seller - LDA requested 

[ mailto:[email-masked] | @Brian Sexton ] can you please have an agent help here. 

Thanks Geoff 

From: MayLee Chan 
Sent: 04 February 2019 08:55 
To: Geofrey Hassett 
Subject: 20136194 - Blackpink - 23/02/2019- Stadium Malawati, Selangor, MY - Fan Seller - LDA requested 

Hi Geofrey, 

The WI stated that there was an issue with this order, courier could not ship to the buyer's address ( Code: 3051, Severity: ERROR, Description: Recipient Postal Code not Served ) 

I have called the buyer and asked for a LDA, they said that they could provide the LDA by either tomorrow or by wednesday. Already informed buyer that she could email us her LDA and we will pass it to the seller. 

As we are off tomorrow, could you please assign this case if buyer comes back tomorrow to provide LDA, could you also please help me exit the case as due to TS Shipment failed I cannot exit the case. Thank you! 

Best Regards, 

Maylee